Subject: [IPsec] IKEv2-bis open issues - an emotional reminder

From: Yaron Sheffer <[email-masked]>
Date: Mon, 9 Mar 2009 18:31:23 +0200

Hi everyone,

Last Tuesday I posted another batch of open issues to the list.
Unfortunately there's been almost no response. We as a group can certainly
do better than that! I'd like to encourage y'all to please take another look
at your inbox and help us close these issues!

Thanks,

            Yaron